window.addEventListener('load', () => {
    repdendro();
})

function repdendro(){
  
    document.querySelectorAll('.dendro-art .com-content-article__body p').forEach(ded => {
     
       if(ded.innerHTML.includes('Dendro') && ded.innerHTML.includes('vol') || ded.innerHTML.includes('http') || ded.innerHTML.includes('Full') || ded.innerHTML.includes('Supple') || ded.innerHTML.includes('pdf')){
        ded.childNodes.forEach( childes => {
         try{
         childes.style.setProperty('margin','0','important');
         childes.style.setProperty('padding','0','important');
         }catch(error){

         }
         if(ded.innerHTML.includes('pdf')){
            ded.innerHTML='<div class="dekor"><img src="/images/seminaria/dendrokar.png">'+ded.innerHTML+'</div>';
         }
         if(ded.innerHTML.includes('mail')){
            ded.innerHTML='<div class="dekor"><img src="/images/seminaria/dendrem.png">'+ded.innerHTML+'</div>';
         }
        })
        ded.style.setProperty('padding','0','important');
        ded.style.setProperty('margin','0','important');
       }

    })
  
}